.modal-window {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.15);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    .menu-icon display: none;
}

.modal-window:target {
    opacity: 1;
    pointer-events: auto;
}

.modal-window>div {
    width: 100vw;
    height: 100vh;
    /*height: calc(100% - 63px);*/
    overflow: auto;
    /*top:63px;*/
    display: block;
    background: #38215c;
    color: #444;
    
}

.modal-window header {
    font-weight: bold;
}

.modal-close {
    color: #aaa;
    line-height: 50px;
    font-size: 80%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 70px;
    text-decoration: none;
}

.modal-close:hover {
    color: #000;
}

.modal-window h1 {
    font-size: 150%;
    margin: 0 0 15px;
}

.items-navigation-mobile {
    position: absolute;
    padding-left: 70px;
    padding-right: 70px;
    width: 100%;
    height: auto;
    font-family: GothamHTF-XLight;
	font-size: 25px;
	font-weight: 300;
	letter-spacing: -0.7px;
	text-align: center;
	color: #ffffff;
    top: 100px;
}

.circle-shape-rsp-menu {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 60px;
}

.footer-right-shape-rsp-menu{
    position: absolute;
    right: 0px;
    bottom:  0px;
    width: 70px;
    height: 130px;
    z-index: 10;
}

.download-btns-menu-mobile {
    position: absolute;
    bottom: 115px;
    width: 100%;
    text-align: center;
}

.download-title-mobile {
    font-family: GothamHTF-Medium;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 1.3px;
	text-align: center;
    position: absolute;
    bottom: 100px;
    width: 100%;
    text-align: center;
    color: #ffffff;
}

.close-x {
    padding-top: 25px;
    padding-right: 19px;
    font-family: GothamHTF-XLight;
    font-size: 31px;
    color: #ffffff;
    
}